### Method

# Gtk StyleContextremove_class

deprecated: 4.10

#### Declaration [src]

    void
    gtk_style_context_remove_class (
      GtkStyleContext* context,
      const char* class_name
    )

#### Description [src]

Removes `class_name` from `context`.

Deprecated since: 4.10

Use `gtk_widget_remove_css_class()` instead.

#### Parameters

`class_name`

  Type: `const char*`

  Class name to remove.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.